<?xml version="1.0"?>
<plugin id="Gnumeric_python">
	<information>
		<name>Python Plugin</name>
		<name xml:lang="da">Python-udvidelsesmodul</name>
		<name xml:lang="de">Python-Plugins</name>
		<name xml:lang="es">Extensi&#243;n en Python</name>
		<name xml:lang="fi">Python-liit&#228;nn&#228;inen</name>
		<name xml:lang="fr">Greffon Python</name>
		<name xml:lang="ja">Python &#165;&#215;&#165;&#233;&#165;&#176;&#165;&#164;&#165;&#243;</name>
		<name xml:lang="nl">Python Plugin</name>
		<name xml:lang="nn">Python tilleggsmodul</name>
		<name xml:lang="no">Python-tillegg</name>
		<name xml:lang="pl">Wtyczka Pythona</name>
		<name xml:lang="pt">Plugin Python</name>
		<name xml:lang="pt_BR">Plugin Python</name>
		<name xml:lang="ro">Extensie Python</name>
		<name xml:lang="ru">&#228;&#207;&#208;&#207;&#204;&#206;&#197;&#206;&#201;&#197; Python</name>
		<name xml:lang="sk">Modul Python</name>
		<name xml:lang="sv">Python-insticksmodul</name>
		<name xml:lang="tr">Python Eklentisi</name>
		<name xml:lang="uk">&#228;&#207;&#208;&#207;&#215;&#206;&#197;&#206;&#206;&#209; Python</name>
		<name xml:lang="zh_TW">Python &#188;W&#174;&#196;&#188;&#210;&#178;&#213;</name>
		<description>This plugin provides Python language support in Gnumeric</description>
		<description xml:lang="da">Dette udvidelsesmodul giver underst&#248;ttelse for sproget Python i Gnumeric</description>
		<description xml:lang="de">Dieses Plugin bietet Python-Sprach-Unterst&#252;tzung in Gnumeric</description>
		<description xml:lang="es">Esta extensi&#243;n provee soporte del lenguaje Python en Gnumeric</description>
		<description xml:lang="fi">T&#228;m&#228; liit&#228;nn&#228;inen mahdollistaa Python-kielituen Gnumericissa</description>
		<description xml:lang="fr">Ce greffon fournit le support du langage Python dans Gnumeric</description>
		<description xml:lang="ja">&#164;&#179;&#164;&#206;&#165;&#215;&#165;&#233;&#165;&#176;&#165;&#164;&#165;&#243;&#164;&#207; Gnumeric &#164;&#199; Python &#165;&#181;&#165;&#221;&#161;&#188;&#165;&#200;&#164;&#242;&#196;&#243;&#182;&#161;&#164;&#183;&#164;&#222;&#164;&#185;</description>
		<description xml:lang="nl">Deze plugin levert ondersteuning in Gnumeric voor de taal Python</description>
		<description xml:lang="nn">Denne tilleggsmodulen tilbyr Python st&#248;tte i Gnumeric</description>
		<description xml:lang="no">Dette tillegget gir st&#248;tte for spr&#229;ket Python i Gnumeric</description>
		<description xml:lang="pl">Wtyczka udost&#234;pniaj&#177;ca obs&#179;ug&#234; j&#234;zyka Python</description>
		<description xml:lang="pt">Este plugin disponibiliza suporte para a linguagem Python no Gnumeric.</description>
		<description xml:lang="pt_BR">Este plugin fornece suporte &#224; linguagem Python no Gnumeric</description>
		<description xml:lang="ro">Aceast&#227; extensie ofer&#227; suport pentru limbajul Python &#238;n Gnumeric</description>
		<description xml:lang="ru">&#252;&#212;&#207; &#196;&#207;&#208;&#207;&#204;&#206;&#197;&#206;&#201;&#197; &#208;&#210;&#197;&#196;&#207;&#211;&#212;&#193;&#215;&#204;&#209;&#197;&#212; &#208;&#207;&#196;&#196;&#197;&#210;&#214;&#203;&#213; &#209;&#218;&#217;&#203;&#193; Python &#215; Gnumeric</description>
		<description xml:lang="sk">Tento modul poskytuje podporu jazyka Python pre Gnumeric</description>
		<description xml:lang="sv">Denna insticksmodul tillhandah&#229;ller st&#246;d f&#246;r spr&#229;ket Python i Gnumeric</description>
		<description xml:lang="tr">Bu eklenti Gnumeric i&#195;&#167;inde Python dil deste&#196;&#159;i sa&#196;&#159;lar</description>
		<description xml:lang="uk">&#227;&#197; &#196;&#207;&#208;&#207;&#215;&#206;&#197;&#206;&#206;&#209; &#206;&#193;&#196;&#193;&#164; &#208;&#166;&#196;&#212;&#210;&#201;&#205;&#203;&#213; &#205;&#207;&#215;&#201; Python &#215; Gnumeric</description>
		<description xml:lang="zh_TW">&#166;&#185;&#188;W&#174;&#196;&#188;&#210;&#178;&#213;&#172;&#176; Gnumeric &#180;&#163;&#168;&#209; Python &#187;y&#168;&#165;&#164;&#228;&#180;&#169;</description>
	</information>
	<loader type="g_module">
		<attribute name="module_file" value="python.so"/>
	</loader>
	<services>
		<service type="general"></service>
	</services>
</plugin>
